p{
margin:0
}

main{
    padding-top: 28%;
    margin-bottom: -8%;
    padding-left: 47%;
    box-sizing: border-box;
}



.wrapper{
    position:inherit;
    /*top: 50%;
    left: 50%;*/
    transform: translate(-50%,-50%);
    width: 900px;
    display: flex;
    box-shadow: 0 1px 20px 0 rgba(255, 255, 255, 0.08);
}

.wrapper .left{
    width: 30%;
    background: linear-gradient(to right, #ffb7c5, #2c1064);
    padding: 30px 25px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    text-align: center;
    color: #fff;
}


.wrapper .right{
    width: 65%;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 30px 25px;
}

.wrapper .right .info,
.wrapper .right .moi{
    margin-bottom: 25px;
}

.wrapper .right .info h3,
.wrapper .right .moi h3{
    font-weight: lighter;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0;
    color: #ca630e;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.wrapper .right .info_data,
.wrapper .right .moi_data{
    display: flex;
    justify-content: space-between;
}

.wrapper .right .info_data .data h4,
.wrapper .right .moi_data .data h4{
    font-size: 25px;
    color:#ffb7c5;
    margin-bottom: 5px;
}

.wrapper .right .info_data .data p,
.wrapper .right .moi_data .data p{
    margin-bottom: 10px;
    color: #ffffff;
}